/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */
/*@font-face {
  font-family: 'Snell Roundhand';
  src: url('fonts/Snell_Roundhand.woff') format('woff'),
		url('fonts/Snell_Roundhand.ttf') format('truetype');
}*/

small {
    font-size: 13px !important;
}

#g1-id {
	width: 33%;
    padding-bottom: 20px;
    padding-top: 20px;
}

.site-title {
	/*font-family: 'Snell Roundhand', cursive;*/
    font-family: 'Pinyon Script', cursive;
	font-size: 38px !important;
}

#g1-preheader {
    display: none !important;
}

.g1-content > .g1-layout-inner {
    min-height: 400px;
    padding-top: 0.2em;
    padding-bottom: 2em;
}

#top-image-div {
    position: absolute;
    top: 10px;
    left: 25px;
}

#top-image {
    height: 75px;
    width: auto;
}

@media (max-width: 1179px) {
    #top-image-div {
        display: none;
    }
}

#header-recent-posts {
    width: 100%;
    /*text-align: center;*/
    background-color: #187517;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    color: #fff;
    font-weight: 700;
}

#header-recent-posts-inner {
    width: 968px;
    margin-left: auto;
    margin-right: auto;
}

#header-recent-posts a {
    color: #fff;
    font-weight: 800;
    text-transform: uppercase;
}

.topslide {
    padding-left: 20px;
}

.homeslide {
    width: 100%;
    height: auto;
    /*border: 1px solid #000;*/
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.homeslide p {
    text-align: justify !important;
}

.slideimg {
    width: auto;
    height: 370px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.slideimg img {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.slidehelper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.slick-prev:before, .slick-next:before {
    /*font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;*/
    color: #187517 !important;
    font-size: 32px !important;
    opacity: .85 !important;
}

.slick-arrow {
    background: none !important;
}

#g1-prefooter-widget-area {
    display: none;
}

.g1gmap {
 margin-bottom: 0;
}

.g1-header-space-after #g1-header {
    margin-bottom: 0;
}

#g1-header > .g1-background {
    /*border-bottom-color: #187517;*/
    border-bottom: none !important;
}


/* Linea animata */
.meter {
    height: 3px;
    position: relative;
    margin: 0;
    background: #fff;
}
.meter > span {
    display: block;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.animate > span:after {
    display: none;
}

.orange > span {
    background-color: #187517;
}

.nostripes > span > span, .nostripes > span:after {
    -webkit-animation: none;
    background-image: none;
}